var chartStatus_form = {
    settings: {
        account_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        jQ('#patient_letter_patient_referring_provider_desc').devbridgeAutocomplete('setOptions', {params: params});
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#chartStatus_account_desc', '#chartStatus_account');
    }
};